.contenedortHistoria{
  margin-top: 7em;
}

/* SECTION 1 */

.content-section-1{
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.img-left{
  flex: 50%;
} 

.text-right{
  flex: 30%;
}

.img-left img{
  width: 100%;
}

.img-left p{
  font-family: "texto", sans-serif;
  letter-spacing: 1.5px;
  color: #000;
  font-size: calc(9px + (16 - 9) * ((100vw - 300px) / (1920 - 320)));
  font-weight: 700;
  margin-top: 0.5em;
}

.text-right h3{
  font-family: "titulos", sans-serif;
  font-size:calc(21px + (27 - 21) * ((100vw - 300px) / (1920 - 320)));
  color: #000;
  text-align: center;
  margin-bottom: 2em;
  margin-top: 2em;
}



/* SECTION 2 */

.parafos-column{
  column-count: 1;
}

.parrafos-column p{
  font-family: "texto", sans-serif;
  letter-spacing: 1.5px;
  color: #000;
  font-size: calc(12px + (16 - 12) * ((100vw - 300px) / (1920 - 320)));
  font-weight: 700;
  text-align: justify;
}

.parrafos-column p > strong{
  color: var(--verde);
}

/* FOTOS */

.fotos-section-2{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}

.fotos-section-2 .foto{
  flex: 1 1 auto;
}
.fotos-section-2 .foto img{
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 15px;
}

.fotos-section-2 .foto p{
  font-family: "texto", sans-serif;
  letter-spacing: 1.5px;
  color: #000;
  font-size: calc(9px + (14 - 9) * ((100vw - 300px) / (1920 - 320)));
  font-weight: 700;
  margin-top: 0.5em;
  margin-bottom: 3em;
}



/* SECCION3 */
.content-principios{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  
}
.principio{
  flex: 1 1 auto;
}

.principio h3{
  font-family: "encabezado", sans-serif;
  font-size: calc(16px + (24 - 16) * ((100vw - 300px) / (1920 - 320)));
  color: var(--verde);
}

.principio p{
  font-family: "texto", sans-serif;
  letter-spacing: 1.5px;
  color: #000;
  font-size: calc(9px + (16 - 9) * ((100vw - 300px) / (1920 - 320)));
  font-weight: 700;
  text-align: justify;
  
}



/* SECTION 4 */

.section-4{
  background-color: var(--amarilloClaro);
  width: 100%;
  padding: 1em;
 
}

.section-4 h3{
  font-family: "titulos", sans-serif;
  font-size:calc(24px + (48 - 24) * ((100vw - 300px) / (1920 - 320)));
  color: #000;
  text-align: center;
  margin-bottom: 1em;
}

.container-btn-historia{
  display: block;
  text-align: center;
}

.section-4 button{
  padding: 0.6rem 0.7rem;
  font-family: "titulos", sans-serif;
  font-size: calc(12px + (24 - 12) * ((100vw - 300px) / (1920 - 320)));
  color: var(--verde);
  border: var(--verde) 2px solid;
  border-radius: 10px;
  margin-bottom: 3em;
  background-color: transparent;
  box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
  -webkit-box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
  transition: all 0.5s ease-in-out;
} 





/* RESPONSIVE DESIGNE */
@media all and (min-width: 768px) {
  .content-section-1{
    flex-wrap: nowrap;
    flex-direction: row;
  }

  .text-right h3 {
    text-align: start;
   
    margin-top: 0;
    padding: 1em;
}
  
  .parrafos-column{
    column-count: 2;
    column-gap: 40px;
    margin-top: 3em;
    margin-bottom: 3em;
   }

  .fotos-section-2{
    flex-direction: row;
    flex-wrap: nowrap;
  }

  .fotos-section-2 .foto {
    margin-left: 10px;
  }

  .fotos-section-2 .foto img{
   height:220px; 
  }

  /* .fotos-section-2 .foto img:hover{
   transform: scale(1.3);
  } */

  .content-principios{
    flex-direction: row;
    flex-wrap: wrap; 
    margin-top: 3em;
    margin-bottom: 3em; 
  }

  .principio{
    flex: 1 1 40%;
    padding: 15px;
  }

}

@media all and (min-width: 990px) {
  
  .seccion3 {
    margin-top: 12em;
  }

  .fotos-section-2 .foto img{
    height:300px; 
   }

  .principios {
    width: 50%;
    padding: 1em;
  }

}


